/* Large Desktop
==================================================================================================== */
@media (min-width: 1280px) {

.rangee {
	width: 85% !important;
	max-width: 1280px !important;
}
.elementor-section.elementor-section-boxed > .elementor-container {
	width: 85% !important;
}
.rangee.container, .elementor-section.elementor-section-boxed > .elementor-container {
	
}
.fullwidth, .full {
	width: 100%!important;
	max-width: 100%!important;
}
#logo {
	top: 30px;
}
#logo img {
	width: 180px;
}
header nav {
	right: 150px;
}
header nav a {
	font-size: 15px;
	padding: 0px 20px;
}

}

/*  Très Large Desktop
==================================================================================================== */
@media (min-width: 1480px) {
.rangee {
	width: 85% !important;
	max-width: 1380px!important;
}
.elementor-section.elementor-section-boxed > .elementor-container {
	width: 85% !important;
	max-width: 1380px!important;
}
.fullwidth, .full {
	width: 100%!important;
	max-width: 100%!important;
}

}


/*  #Mobile et tablette portrait
==================================================================================================== */

@media (max-width: 1025px) {

.only-mobile {display: block;}
#mobile-header{
	position: fixed;
	z-index: 99999;
	display:block;
	height:60px;
	width:100%;
	top:0;
	left:0;
	width: 100%;
	background:#2a2a2a;
   	-webkit-box-shadow: 0px 0px 20px 5px rgba(45,45,45,0.15);
	-moz-box-shadow: 0px 0px 20px 5px rgba(45,45,45,0.15);
	box-shadow: 0px 0px 20px 5px rgba(45,45,45,0.15);
}
#mobile-header #responsive-logo {
	width: 150px;
	margin-top: 20px;
	margin-left: -75px;
	position: absolute;
	left: 50%;
}
#mobile-header #responsive-logo img{
	width: 100%;
	height: auto;
}
header, .pas-mobile,#back-to-top, #top {
	display: none;
}
#main {
	padding-top: 60px;
}
#slider .texte-slider {
	max-width: 80%;
	left: 10px;
	background: var(--coul3);
	padding: 30px 30px;
}

#slider .texte-slider .sur-titre{
	font-size: 20px;
	line-height: 26px;
}
#slider .texte-slider h2{
	font-size: 20px;
	line-height: 26px;
}

/* GRILLE
-------------------------------------------------------------- */

.rangee {
	width: 90%!important;
}
.elementor-section.elementor-section-boxed > .elementor-container {
	width: 90% !important;
	max-width: 90% !important;
}
.fullwidth, .full {
	width: 100%!important;
	max-width: 100%!important;
}
.col5,.col10, .col20, .col30, .col40, .col48, .col50, .col60, .col70, .col80, .col90, .col25,.col33, .col45, .col55, .col75, .col65,.col35, section .col50.deux-tiers:first-of-type,section .col50.un-tiers:last-of-type,section .col50.deux-tiers:last-of-type, section .col50.un-tiers:first-of-type {
	flex-basis:100%;
	width: 100%;
}
.ecart-normal, .ecart-large, .colpadleft, .colpadright,.ecart-full .aucun-ecart:first-of-type,.ecart-full .aucun-ecart:last-of-type  {
	padding: 0 !important;
}
footer {
	text-align: center;
}
.decalage {
	top: 0;
	margin-bottom: 0px;
}
#slider ul {
	height: 500px;
}
#slider .bloc-contenu-slide {
	width: 100%;
	padding: 20px;
}
#slider .slide h2 {
	font-size: 44px;
	line-height: 50px;
}
#slider #reso-slide {
	top: 30%;
	left: 20px;
}

p.titre {
	font-size: 35px;
	line-height: 42px;
	margin-bottom: 10px;
}
.all {
	position: relative;
	right: auto;
	top: auto;
}

.focus {
	height: 400px;
}
.focus .mask-focus {
	padding: 60px 20px 80px 20px;
	bottom:-40px;
	opacity: 1;
	visibility: visible;
}
.focus .mask-focus h2 {
	font-size: 22px;
	line-height: 32px;
}
.focus .mask-focus .sous-titre-focus {
	font-size: 18px;
	line-height: 24px;
}
#bloc-titre-page h1 {
	font-size: 30px;
	line-height: 35px;
}
#bloc-titre-page .bouton a{
	display:block;margin: 15px;
}
.col-tri {
	padding: 0 20px;
}
.col-tri button {
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.titre-tri {
	text-align: center;
}
.col-tri .line2 {
	margin: 25px auto;
}
.slick-slide {
    float: none!important;
    width: 100%!important;
    display: block!important;
    margin-bottom: 20px;
}
.slick-prev,
.slick-next {
	display: none!important;
}
#reseaux-sociaux a {
	margin: 0 15px;
}
blockquote {
	margin: 40px 25px;
	padding-left: 25px;
}
blockquote:before {
	left: -25px;
	top: -25px;
}
blockquote p { 
	font-size: 30px;
	line-height: 40px;
}
blockquote em {
	font-size: 18px;
	line-height: 28px;
	margin-top: 15px;
}


/* -------------------------------------------------------------- */
/* SINGLE ARTISTE
/* -------------------------------------------------------------- */
#image-une-artiste {
	height: 350px;
}
#single-artiste {
	padding:50px 0 0 0;
}
#single-artiste h1 {
	font-size: 50px;
	line-height: 50px;
}
#single-artiste h1:after {
	height: 10px;
}
#single-artiste .reseaux-artiste a {
	margin: 0 15px 0 0;
}
.jour {
	font-size: 17px;
}
.scene {
	font-size: 17px;
}
.section-video {
	margin-top: 30px;
}
.section-video.no-relations {
	margin-bottom: -35px;
}
.section-presse {
	padding: 70px 0;
}
.vous-aimerez {
	padding: 50px 0 0px 0;
	position: relative;
	z-index: 999;
	top: -20px;
	margin-bottom: -55px;
}
.content-section-presse .col80:before {
	display: none;
}
blockquote {
	margin: 30px;
	padding-left: 0px;
}
blockquote:before {
	display: none;
}

.citations p.source{
	color: var(--coul2);
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
	margin-top: 0;
}
.citations p.citation{
	font-size: 30px;
	line-height: 40px;
}

}

/* #Mobile
==================================================================================================== */

@media (max-width: 767px) {
.rangee {
	width: 100%;
}
.elementor-section.elementor-section-boxed > .elementor-container {
	width: 100% !important;
	max-width: 100% !important;
}
.fullwidth, .full {
	width: 100%!important;
	max-width: 100%!important;
}
blockquote {
	margin: 40px 25px;
	padding-left: 25px;
}
blockquote:before {
	left: -25px;
	top: -25px;
}
blockquote p { 
	font-size: 26px;
	line-height: 36px;
}
blockquote em {
	font-size: 16px;
	line-height: 26px;
	margin-top: 15px;
}
}
